<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry exported="true" kind="lib" path="libs/antlr4-runtime-4.13.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/checker-qual-3.37.0.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/concepts-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/error_prone_annotations-2.21.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/failureaccess-1.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/gson-2.10.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/guava-32.1.3-jre.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/j2objc-annotations-2.8.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/odlext-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/odlext-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/openconfig-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/openconfig-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/org.eclipse.jdt.annotation-2.2.800.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc6241-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc6241-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc6536-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc6536-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc6643-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc6643-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc7952-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc7952-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8040-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8040-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8528-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8528-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8639-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8639-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8819-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/rfc8819-parser-support-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/triemap-1.3.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/util-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/value-2.10.0-annotations.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-common-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-data-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-data-codec-gson-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-data-impl-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-data-spi-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-data-util-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-ir-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-model-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-model-ri-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-model-spi-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-model-util-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-parser-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-parser-impl-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-parser-reactor-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-parser-rfc7950-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-parser-spi-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-repo-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-repo-spi-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-xpath-api-13.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="libs/yang-xpath-impl-13.0.1.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
